@charset "UTF-8";

/* base */

/* Tools */

/* Layout */

.l-canton .container {
	position: relative;
	z-index: 1;
}

.l-canton-section-1 {
	overflow: hidden;
	position: relative;
	padding: 40px 0 94px;
	background: url(../img/bg_about_sp.png) no-repeat bottom center/100% #333333;
}

.l-canton-section-2 {
	position: relative;
	padding: 110px 0 50px;
	background: #000000;
}

.l-canton-section-3 {
	padding: 0 0 70px;
	background: #000000;
}

.l-canton-section-4 {
	padding: 62px 0 66px;
	background: #333333;
}

.l-canton-section-5 {
	padding: 60px 0;
}

.l-canton-section-6 {
	padding: 76px 0 80px;
	background: #000;
}

/* Module */

.noscript {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	padding: 1em;
	border: 3px solid red;
}

.noscript span {
	color: red;
}

.canton-head-1 {
	margin-left: -10px;
	margin-right: -10px;
}

.canton-head-1__en {
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	display: block;
	margin: 0 auto;
	padding: 0 32px;
	color: #F5FF99;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.42857;
	letter-spacing: 0.05em;
}

.canton-head-1__en::before,
.canton-head-1__en::after {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 22px;
	height: 15px;
	-webkit-mask-image: url(../img/icon_head_left.svg);
	mask-image: url(../img/icon_head_left.svg);
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	background: currentColor;
}

.canton-head-1__en::before {
	left: 0;
	margin-right: 25px;
	-webkit-mask-image: url(../img/icon_head_left.svg);
	mask-image: url(../img/icon_head_left.svg);
}

.canton-head-1__en::after {
	right: 0;
	margin-left: 25px;
	-webkit-mask-image: url(../img/icon_head_right.svg);
	mask-image: url(../img/icon_head_right.svg);
}

.canton-head-1--black .canton-head-1__en {
	color: #999;
}

.canton-head-1__jp {
	margin-top: 12px;
	color: #FFF;
	text-align: center;
	font-size: 36px;
	line-height: 1.27778;
	font-weight: 700;
}

.canton-head-1--black .canton-head-1__jp {
	color: #000;
}

.canton-head-2 {
	position: relative;
	margin-bottom: 60px;
	padding-bottom: 16px;
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: 0.06em;
	font-weight: 700;
	text-align: center;
}

.canton-head-2::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 38px;
	height: 4px;
	background: #1A63D9;
}

.canton-head-2--mbsm {
	margin-bottom: 32px;
}

.canton-head-2--white {
	color: #FFFFFF;
}

.canton-head-2--white::before {
	background: #FFFFFF;
}

.canton-button-1 {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 22px;
}

.canton-button-1 span {
	font-size: 19px;
	margin-bottom: 0px;
	color: #F9CE39;
}

.canton-mv {
	padding-top: 70px;
}

.canton-mv img {
	display: block;
	width: 100%;
}

.canton-cv__caution {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}

.canton-about {
	position: relative;
	margin-top: 88px;
}

.canton-about__inner {
	margin-top: 32px;
}

.canton-about__text {
	text-align: center;
	color: #FFF;
}

.canton-about__text p {
	margin-bottom: 0;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.84615;
}

.canton-about__movie {
	position: relative;
	margin-top: 34px;
	border-radius: 6px;
	background: #000;
	-webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.25);
	border: 6px solid #000;
}

.canton-about__movie iframe {
	display: block;
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
}

.canton-about__image {
	width: 161px;
	margin: 48px auto 0;
}

.canton-about__image img {
	display: block;
	width: 100%;
}

.canton-feature {
	position: relative;
	border-radius: 10px;
	padding: 72px 18px 42px;
	border: 1px solid #666;
	background: #000000;
}

.canton-feature:not(:last-child) {
	margin-bottom: 60px;
}

.canton-feature__head {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 200px;
	padding: 10px;
	margin-top: 5px;
	border-radius: 100px;
	background: #F5FF99;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	font-family: "Montserrat", sans-serif;
}

.canton-feature__head__text {
	display: block;
	color: #000;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
}

.canton-feature__head__number {
	display: block;
	color: #040404;
	font-size: 36px;
	line-height: 1;
	font-family: Arial, sans-serif;
}

.canton-feature__heading {
	margin-bottom: 20px;
	color: #FFF;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.15385;
}

.canton-feature__text {
	color: #FFF;
	margin-bottom: 36px;
	text-align: center;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.84615;
}

.canton-feature--02 .canton-feature__text {
	margin-bottom: 76px;
}

.canton-feature--03 .canton-feature__text {
	margin-bottom: 45px;
}

.canton-feature__fig {
	max-width: 435px;
	margin: 0 auto;
}

.canton-feature__fig img {
	display: block;
	width: 100%;
}

.canton-campaign {
	display: block;
	margin-top: 48px;
}

.canton-campaign img {
	display: block;
	width: 100%;
}

.canton-chart-area__note {
	margin-top: 18px;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
}

.canton-chart-area__note a {
	color: #1A63D9;
	text-decoration: underline;
}

.canton-chart-area__note a:hover {
	text-decoration: none;
}

.canton-chart-area .g-chart__image {
	max-width: 878px;
}

.canton-chart-area .g-chart__button-wrap {
	margin-top: 20px;
	margin-bottom: 0;
}

.canton-faq {
	margin-top: 45px;
}

.canton-faq__item {
	overflow: hidden;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}

.canton-faq__item:not(:last-child) {
	margin-bottom: 30px;
}

.canton-faq__question {
	position: relative;
}

.canton-faq__question button {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	width: 100%;
	padding: 28px 30px 28px 0;
	border: none;
	background: none;
	border-radius: 0;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.28571;
	outline: none;
	text-align: left;
}

.canton-faq__question button::before {
	content: "Q";
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: block;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	font-family: Arial, sans-serif;
	background: #F5FF99;
	color: #000;
	font-weight: 400;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.canton-faq__question button::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%) rotate(180deg);
	-ms-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
	width: 20px;
	height: 20px;
	background: url(../img/icon_accordion.svg) no-repeat center center/contain;
}

.canton-faq__question button.is-open::after {
	-webkit-transform: translateY(-50%) rotate(0deg);
	-ms-transform: translateY(-50%) rotate(0deg);
	transform: translateY(-50%) rotate(0deg);
}

.canton-faq__answer {
	position: relative;
}

.canton-faq__answer__inner {
	position: relative;
	padding: 0 30px 30px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
}

.canton-faq__answer__inner::before {
	content: "A";
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: block;
	font-size: 212px;
	line-height: 1;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 16px;
	background: #61CDFF;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 100px;
}

.canton-faq__answer__inner p {
	margin-bottom: 0;
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857;
}

.canton-button-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 15px;
}

.canton-button-wrap .button-1 {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 12px;
}

.canton-button-wrap .button-1 span {
	font-size: 11px;
	margin-bottom: 0;
	color: #F9CE39;
}

.canton-footer-cv {
	padding: 90px 0 92px;
	background: #2550A3;
}

.canton-footer-cv .container {
	padding-left: 20px;
	padding-right: 20px;
}

.canton-footer-cv__lead {
	font-size: 32px;
	line-height: 1.5;
	color: #FFFFFF;
	text-align: center;
	font-weight: 700;
}

.canton-footer-cv .button--navy {
	background: #0A3E86;
}

@media screen and (min-width: 768px) {

.l-canton-section-1 { /* pc */
	padding: 60px 0 145px;
	background-image: url(../img/bg_about_pc.png);
}

.l-canton-section-2 { /* pc */
	padding: 188px 0 125px;
	background: url(../img/bg_feature.png) no-repeat bottom center/100% #000000;
}

.l-canton-section-3 { /* pc */
	padding: 40px 0 120px;
}

.l-canton-section-4 { /* pc */
	padding: 112px 0 138px;
}

.l-canton-section-5 { /* pc */
	padding: 114px 0 125px;
}

.l-canton-section-6 { /* pc */
	padding: 123px 0 115px;
}

.canton-head-1__en { /* pc */
	padding: 0 38px;
	font-size: 16px;
}

.canton-head-1__en::before { /* pc */
}

.canton-head-1__en::after { /* pc */
}

.canton-head-1__jp { /* pc */
	margin-top: 8px;
	font-size: 46px;
}

.canton-head-1__jp--sm { /* pc */
	font-size: 40px;
}

.canton-cv__caution { /* pc */
	margin-top: 18px;
}

.canton-about { /* pc */
	margin-top: 95px;
}

.canton-about__inner { /* pc */
	margin-top: 32px;
}

.canton-about__text p { /* pc */
	font-size: 18px;
	line-height: 1.77778;
}

.canton-about__movie { /* pc */
	max-width: 935px;
	margin: 32px auto 0;
	border-radius: 20px;
	border: 20px solid #000;
}

.canton-about__image { /* pc */
	width: 249px;
	margin-top: 79px;
}

.canton-feature { /* pc */
	max-width: 1100px;
	margin: 0 auto;
	padding: 65px 18px 56px;
}

.canton-feature:not(:last-child) { /* pc */
	margin-bottom: 105px;
}

.canton-feature--02 { /* pc */
	padding-bottom: 86px;
}

.canton-feature__head { /* pc */
	width: 290px;
}

.canton-feature__heading { /* pc */
	margin-bottom: 15px;
	font-size: 40px;
	text-underline-offset: 0.3em;
	line-height: 1.6667;
}

.canton-feature__text { /* pc */
	margin-bottom: 32px;
	font-size: 18px;
	line-height: 1.7778;
}

.canton-feature__fig { /* pc */
}

.canton-feature--02 .canton-feature__fig {
	max-width: 440px;
}

.canton-feature--03 .canton-feature__fig {
	max-width: 612px;
}

.canton-campaign { /* pc */
	margin: 53px auto 0;
	max-width: 895px;
}

.canton-chart-area__note { /* pc */
	margin-top: 42px;
	font-size: 14px;
}

.canton-faq { /* pc */
	max-width: 1100px;
	margin: 84px auto 0;
}

.canton-faq__item:not(:last-child) { /* pc */
	margin-bottom: 30px;
}

.canton-faq__question button { /* pc */
	gap: 20px;
	padding: 30px 100px 34px 30px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.55556;
}

.canton-faq__question button::before { /* pc */
	top: 30px;
	left: 30px;
	width: 60px;
	height: 60px;
	font-size: 26px;
}

.canton-faq__question button::after { /* pc */
	right: 30px;
	width: 40px;
	height: 40px;
}

.canton-faq__answer__inner { /* pc */
	gap: 20px;
	min-height: 110px;
	padding: 28px 100px 28px 30px;
}

.canton-faq__answer__inner::before { /* pc */
	top: 24px;
	left: 30px;
	width: 60px;
	height: 60px;
	font-size: 26px;
}

.canton-faq__answer__inner p { /* pc */
	line-height: 1.75;
}

.canton-button-wrap { /* pc */
	gap: 30px;
	max-width: 576px;
	margin: 0 auto;
}

.canton-button-wrap .button-1 { /* pc */
	font-size: 22px;
}

.canton-button-wrap .button-1 span { /* pc */
	font-size: 19px;
}

.canton-footer-cv { /* pc */
	padding: 64px 0 64px;
}

}

@media screen and (max-width: 767px) {

.l-canton .container { /* sp */
	padding-left: 30px;
	padding-right: 30px;
}

.canton-feature--03 .canton-feature__text { /* sp */
	margin-bottom: 18px;
}

}

